<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>c0016b33-8cf7-415c-ac6e-deba0d21440d</common:UUID>
      <common:shortName xml:lang="en">EN 15804+A2</common:shortName>
      <sourceDescriptionOrComment xml:lang="en">EN 15804+A2 - Sustainability of construction works - Environmental product declarations - Core rules for the product category of construction products</sourceDescriptionOrComment>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-12-31T12:06:32.019+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>